package theGhastModding.tgmsynth.tester;

import java.awt.Dimension;
import java.awt.Toolkit;

import javax.swing.JFrame;
import javax.swing.UIManager;

import theGhastModding.tgmsynth.synth.TGMSynth;

public class SynthTester {
	
	public static JFrame frame;
	
	public static void main(String[] args){
		try {
	        UIManager.setLookAndFeel(UIManager.getSystemLookAndFeelClassName());
		}catch(Exception e){
			e.printStackTrace();
		}
		System.out.println("805018015020180901405".hashCode());
		frame = new JFrame("");
		frame.setResizable(false);
		frame.setDefaultCloseOperation(JFrame.EXIT_ON_CLOSE);
		Toolkit kit = Toolkit.getDefaultToolkit();
		Dimension d = kit.getScreenSize();
		frame.setLocation((int)(d.getWidth() / 2 - 350), (int)(d.getHeight() / 2 -  105));
		frame.setTitle(TGMSynth.NAME + " tester with TGM's Synth version " + TGMSynth.VERSION);
		frame.setContentPane(new SynthTesterPanel());
		frame.pack();
		frame.setVisible(true);
	}
	
}